{
	"pages": [{
			"path": "pages/login/login",
			"style": {
				"topWindow": false,
				"leftWindow": false,
				"rightWindow": false
			}
		},
		{
			"path": "pages/tabbar/order/order",
			"needLogin": true,
			"style": {
				"navigationBarTitleText": "随行记录"
			}
		},
		{
			"path": "pages/tabbar/stock/stock",
			"needLogin": true,
			"style": {
				"navigationBarTitleText": "盘点记录"
			}
		},
		{
			"path": "pages/tabbar/video/video",
			"needLogin": true,
			"style": {
				"navigationBarTitleText": "视频直播"
			}
		},
		{
			"path": "pages/tabbar/stock/detail",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"tabBar": {
		"color": "#8f8f94",
		"selectedColor": "#ed874d",
		"list": [{
				"pagePath": "pages/tabbar/video/video",
				"text": "视频",
				"iconPath": "/static/tabbar/icon/video.png",
				"selectedIconPath": "/static/tabbar/icon/video2.png"
			},
			{
				"pagePath": "pages/tabbar/order/order",
				"text": "随行",
				"iconPath": "/static/tabbar/icon/order.png",
				"selectedIconPath": "/static/tabbar/icon/order2.png"
			},
			{
				"pagePath": "pages/tabbar/stock/stock",
				"text": "盘点",
				"iconPath": "static/tabbar/icon/stock.png",
				"selectedIconPath": "/static/tabbar/icon/stock2.png"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",

		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}